@charset "utf-8";



/********** 컨텐츠 공통 **********/
.content-wrap {position:relative;padding:30px 15px 60px;box-sizing:border-box;} /* animation:AniContentWrap .5s; */

	@keyframes AniContentWrap {
		from {top:100px;}
		to {top:0px;}
	}

/* 컨텐츠 타이틀 */
.content-sub-title {margin-bottom:10px;font-size:16px;}


/* 필수 입력 항목 */
.required-notice {margin-top:-15px;margin-bottom:2px;font-size:12px;text-align:right;}
.required-bullet {display:inline-block;width:10px;}
.required-bullet::after {content:'*';font-size:15px;color:#ff7b00;vertical-align:middle;}



/***** 오류 *****/
.content-error-wrap {padding-top:120px;background:url('/images/layout/error.png') no-repeat 50% 10% / 60px;}
.error-title {font-size:18px;text-align:center;}
.error-text-wrap {margin-top:5px;text-align:center;}

/* 문의처 */
.contact-wrap {margin-top:50px;padding:15px 0;box-sizing:border-box;border:1px solid  #e5e5e5;background:#f5f5f5;}
.contact-title {font-size:15px;color:#189aad;text-align:center;}
.contact-list {margin-top:5px;color:#189aad;text-align:center;}
.contact-list dd {margin-top:2px;}
.btn-tel {padding:2px;font-size:12px;border-radius:3px;border:1px solid #189aad;background:#fff;}

/***** AML pin_aml_pre.jsp 고객확인제도 등록 *****/
.content-wrap.aml{}
.content-wrap.aml .content-sub-title{text-align:center; font-weight:bold;}
.content-wrap.aml .component-line-bg-box {
	
}
.content-wrap.aml .component-line-bg-box span {font-size:15px;font-weight:bold}
.content-wrap.aml .content-list-wrap {
	
}
.content-wrap.aml .content-list-wrap ul.content-list {
	padding:15px;
	
}
.content-wrap.aml .content-list-wrap ul.content-list li{
	margin-bottom:10px
}	


/***** 팝업 *****/
.pop-content-wrap {position:relative;padding:30px 20px 50px;box-sizing:border-box;}

div.layer_pop				{/*display:none*/; position:fixed;  top:0; left:0; width:100%; height:100%; z-index:100000;}
div.layer_pop .bg			{position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.5; filter:alpha(opacity=50);}
div.layer_pop .layer				{position: absolute; top:50%; left:50%;  width:80%; max-width:770px; height:auto; transform: translate(-50%,-50%); z-index: 10;}
div.layer_pop .layer .pop_top		{background:#189AAD; padding:10px 15px; box-sizing:Border-box}
div.layer_pop .layer .pop_top h2	{font:900 15px/23px 'NotoSansKR','Malgun Gothic','맑은 고딕',Apple Gothic,arial,helvetica,sans-serif; color:#fff}
div.layer_pop .layer .pop_top .close	{position:absolute; right:0; top:0;}
div.layer_pop .layer .pop_top .close a	{display:block; width:43px;height:43px;background: url(../../images/layout/btn_close.png) center / 100% 100% no-repeat;text-indent: -9999px;overflow: hidden; z-index: 2;}
div.layer_pop .layer .pop_cont		{text-align:center; background:#fff; max-height:500px; overflow-y:auto; padding:30px 15px; box-sizing:border-box}
div.layer_pop .layer .pop_cont .loading	{ max-width:50px; margin:0 auto;}
div.layer_pop .layer .pop_cont .text	{font:600 15px/23px 'NotoSansKR','Malgun Gothic','맑은 고딕',Apple Gothic,arial,helvetica,sans-serif; color:#333}
div.layer_pop .layer .pop_cont .t_color	{font:600 15px/23px 'NotoSansKR','Malgun Gothic','맑은 고딕',Apple Gothic,arial,helvetica,sans-serif; color:#333; font-weight:bolder}
div.layer_pop .layer .pop_bottom button	{display:block; width:100%; background:#189AAD; padding:10px 0; text-align:Center; color:#fff;}
div.layer_pop .pop_cont.t_l	{text-align:left}
div.layer_pop .layer .pop_cont .btn_m {display:inline-block;width:100%;height:50px;font-size:16px;font-weight:900;line-height:50px;text-align:center;}
div.layer_pop .layer .pop_cont .btn_ty02{background:#189AAD;color:#fff;transition:all 0.4s;}
/***** PIN *****/
.pin-form {margin-top:30px;}
.pin-form fieldset {position:relative;}
.pin-form label {font-weight:bold;}
.pin-form input::placeholder {color:#aaa;}
.pin-form input[type=text]{margin-top:10px;font-weight:600;}

.pin-resend-btn {position:absolute;top:25px;left:100%;width:60px;margin-left:-60px;padding:5px 0;background:#e5e5e5;}
.pin-resend-btn:hover,
.pin-resend-btn:active,
.pin-resend-btn:focus {background:#c5c5c5;}

.pin-cert-time {position:absolute;top:30px;left:100%;width:35px;margin-left:-40px;font-weight:bold;color:#189aad;}

.pin-cert-btn {margin-top:30px;}



/***** AGREE *****/
.agree-list {margin-bottom:10px;padding:15px 5px;box-sizing:border-box;border-top:1px solid #d5d5d5;background:#f5f5f5;}
@media screen and (min-width:440px) {
	.agree-list {padding:15px 20px;}
}

.agree-list li {position:relative;padding:6px 0 6px 35px;box-sizing:border-box;}

.agree-form-list dt {margin-bottom:5px;font-weight:bold;}
.agree-form-list dd {margin-bottom:30px;padding-left:10px;}

.agree-list input[type=text],
.agree-list input[type=email] {width:98%;font-weight:bold;font-size:16px;color:#118c9e;}
.agree-list input:focus {border-color:#118c9e;}
.agree-list input::placeholder {font-weight:400;font-size:14px;color:#aaa;} 

.agree-label {display:block;width:75%;user-select:none;font-size:calc(1vw + 8px);}
@media screen and (min-width:440px) {
	.agree-label {width:100%;font-size:14px;}
}

.agree-icon {position:absolute;top:8px;left:10px;width:16px;height:16px;border-radius:50%;border:thin solid #aaa;}
.agree-icon::before {content:"v";position:absolute;top:-3px;left:4px;font-style:normal;font-size:14px;font-family:Roboto;color:#999;}
.agree-label input:checked ~ .agree-icon {border-color:#189aad;background:#189aad;}
.agree-label input:checked ~ .agree-icon::before {font-weight:600;color:#fff;}

.agree-detail-view-btn {position:absolute;top:6px;left:100%;width:50px;margin-left:-55px;padding:2px 0;
	font-size:11px;color:#888;border:1px solid #aaa;}
.agree-detail-view-btn:hover,
.agree-detail-view-btn:active,
.agree-detail-view-btn:focus {background:#eee;}
@media screen and (min-width:440px) {
	.agree-detail-view-btn {width:60px;margin-left:-70px;}
}

.agree-check-label {position:relative;width:100%;padding:3px 0;background:#333;cursor:pointer;}
.agree-check-label:hover {opacity:.8;}
.agree-check-label b {font-size:15px;color:#fff;}
.agree-check-label::before {content:"";margin-right:34px;}
.agree-check-label .agree-icon {top:3px;left:10px;border-color:#fff;background:#333;}
.agree-check-label .agree-icon::before {color:#fff;}
.agree-check-label input:checked ~ .agree-icon {border-color:#fff;}

.agree-check-done {background:#189aad;} 
.agree-check-done .agree-icon {background:#189aad;}

.agree-notice {margin-top:-5px;font-weight:bold;color:#189aad;}

.agree-info-btn {padding:7px;margin-bottom:10px;}


/*** AGREE INFO *****/
.content-agreeInfo-wrap h3 {margin-bottom:5px;font-size:15px;color:#888;}
.content-agreeInfo-wrap h3::before {content:"ㆍ";}




/***** SIGN *****/

/* 우측 버튼 */
.sign-btn-wrap {position:relative;}
.sign-btn-right {position:absolute;top:3px;right:2%;min-width:40px;padding:3px;font-weight:bold;font-size:12px;color:#fff;border-radius:3px;background:#189aad;}
@media screen and (min-width:560px) {
	.sign-btn-right {right:20px;}
}

/* 주소-우편번호 */
.sign-addr-zip-wrap {margin-top:10px;}
.sign-addr-zip-wrap input {width:36% !important;}
.sign-addr-zip-wrap button {min-width:68px;padding:3px;font-weight:bold;font-size:12px;color:#fff;border-radius:3px;background:#189aad;}

/* 업종코드 */
.sign-category-wrap button {min-width:68px;padding:3px;font-weight:bold;font-size:12px;color:#fff;border-radius:3px;background:#189aad;}

.sign-list {margin-bottom:10px;padding:15px 5px;box-sizing:border-box;border-top:1px solid #d5d5d5;background:#f5f5f5;}

@media screen and (min-width:440px) {
	.sign-list {padding:15px 20px;}
}

.sign-list dt {margin-bottom:5px;font-weight:bold;}
.sign-list dd {margin-bottom:30px;padding-left:10px;}
.sign-list .sign-notice {font-size:12px;color:#999;}
.sign-list .sign-notice-important {font-size:12px;color:#189aad;}

.sign-list input[type=text],
.sign-list input[type=password] {width:98%;font-weight:bold;font-size:16px;color:#118c9e;}
.sign-list input:focus {border-color:#118c9e;}
.sign-list input::placeholder {font-weight:400;font-size:14px;color:#aaa;} 
.sign-list input[type=radio] {}

.sign-agreement-title {margin-left:-8px;font-weight:bold;font-size:16px;}
.sign-agreement-title::before {content:'「 ';}
.sign-agreement-title::after {content:' 」';}
.sign-agreement-notice {margin-top:10px;}

/* 자필 서명 */
.sign-canvas-wrap {position:relative;margin-top:25px;margin-bottom:15px;}
.sign-canvas-wrap h4 {font-size:16px;margin-bottom:265px;}
.sign-canvas-wrap p {color:#aaa;}
.sign-delete-btn {position:absolute;top:-5px;left:100%;width:80px;margin-left:-80px;border:1px solid #333;}

.sign-canvas-bg {position:absolute;top:20px;left:0;width:calc(100% - 4px);height:255px;border:2px solid #333;
	background:url("/images/layout/sign_bg.png") repeat;}
.sign-canvas-bg::before {content:"서명란";position:absolute;top:20px;left:0;display:block;width:100%;
	line-height:255px;text-align:center;font-size:26px;color:#aaa;}
.sign-canvas-wrap canvas {position:absolute;top:20px;left:0;width:calc(100% - 4px);height:255px;}

.sign-report-view-btn {margin-top:10px;padding:5px 15px;}
.sign-done-btn {margin-top:10px;}



/*** 실제소유자 ***/
.bnf-own-etc-step {}
.bnf-own-etc-step dt {display:inline-block;margin:15px 0 -5px 0;padding:2px 6px;font-weight:bold;color:#fff;border-radius:5px;background:#189aad;}
.bnf-own-etc-step dd {margin:0;}

.bnf-own-etc-step dd.title {margin:20px 0 0 0;}
.bnf-own-etc-step dd.title em {display:inline-block;width:30px;text-align:center;border-radius:3px;background:#e5e5e5;}
.bnf-own-etc-step dd.input-text {margin:-5px 0 35px 0;}
.bnf-own-etc-step dd.input-radio {margin:10px 0 15px 33px;}
.bnf-own-etc-step label {margin-right:10px;}

.bnf-step-notice {line-height:1.5;}
.bnf-step-notice strong {text-decoration:underline;}





/***** CERT *****/
.cert-wrap h4 {margin-bottom:5px;font-weight:bold;font-size:16px;}





/***** ATTACH *****/
.attach-list-wrap {margin-top:50px;}
.attach-list-wrap h4 {font-weight:bold;font-size:16px;}
.attach-list-wrap ul {margin-top:5px;padding:10px;box-sizing:border-box;border-top:1px solid #e5e5e5;background:#f5f5f5;}
.attach-list-wrap ul li {margin-bottom:5px;}
.attach-upload-btn {margin-top:25px;}

/* 레이어 팝업 */
.attach-popup-wrap {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(50, 50, 50, .5);z-index:77777;}
.attach-popup-wrap div {position:relative;top:50%;left:50%;width:80%;max-width:600px;min-height:400px;height:auto;max-height:630px;transform:translate(-50%,-50%);
	padding:0 15px 15px;box-sizing:border-box;background:#fff;overflow:hidden;}

.attach-popup-wrap h1 {display:inline-block;width:100%;height:30px;margin-left:-15px;padding:0 15px;
	font-size:16px;line-height:30px;color:#fff;background:#189aad;}

.attach-popup-wrap em {display:inline-block;margin-top:10px;}
.attach-popup-wrap em > strong {color:#189aad;}

.attach-caution-img-wrap {margin-top:25px;}
.attach-caution-img-wrap h2 {font-weight:bold;font-size:16px;}

.attach-caution-wrap {position:relative;margin-top:10px;text-align:center;}
.attach-caution-wrap img {object-fit:contain;}

.attach-caution-img01 {width:30%;max-width:auto;margin:0 auto;}
.attach-caution-img02 {width:18%;max-width:auto;height:30%;margin:0 auto;}
	
.attach-caution-text {position:absolute;height:25px;line-hight:25px;color:#fff;background:rgba(10, 10, 10, .8);}
.attach-caution-text01 {width:90px;top:10px;left:48%;}
.attach-caution-text01::before {content:"";position:absolute;top:25px;left:50%;margin-left:-5px;
	border:solid 10px transparent;border-top:solid 10px rgba(10, 10, 10, .8);
}
.attach-caution-text02 {width:180px;top:82%;left:50%;margin-left:-90px;}
.attach-caution-text02::before {content:"";position:absolute;top:-20px;left:50%;margin-left:-6px;
	border:solid 10px transparent;border-bottom:solid 10px rgba(10, 10, 10, .8);
}

.attach-popup-btn {margin-top:25px;}

@media screen and (min-width:440px) {	
	.attach-caution-img01 {width:auto;}
	.attach-caution-img02 {width:auto;}
}

@media screen and (min-height:600px) {	
	.attach-caution-img01 {width:auto;}
	.attach-caution-img02 {width:auto;}
}



/***** ATTACH.POP *****/
.attach-upload-wrap h3 {font-weight:bold;font-size:16px;}

.attach-upload-notice-wrap {margin-top:10px;}
.attach-upload-notice-wrap ul {margin-top:10px;color:#189aad;}
.attach-upload-notice-wrap li::before {content:"* ";}

.attach-upload-list-wrap {margin-top:25px;}

.attach-upload-list {margin-bottom:15px;border:1px solid #ccc;}

.attach-upload-form {position:relative;padding:15px 15px 15px 60px;font-weight:bold;font-size:16px;box-sizing:border-box;}

.attach-upload-add-btn {position:absolute;top:50%;left:15px;width:30px;height:30px;margin-top:-15px;border:1px solid #c5c5c5;}
.attach-upload-add-btn::after {content:"＋";font-size:16px;color:#999;}

::-webkit-file-upload-button {cursor:pointer;}
.attach-btn-wrap {position:absolute;top:50%;margin-top:-17px;border:1px solid #888;}
.attach-camera {left:calc(100% - 130px);background:#888 url("/images/layout/btn_ico_camera.png") no-repeat center center;background-size:50px;}
.attach-folder {left:calc(100% - 68px);background:#888 url("/images/layout/btn_ico_file.png") no-repeat center center;background-size:50px;}
.attach-btn-wrap input {width:50px;height:32px;opacity:0;overflow:hidden;}

.new-attach-upload-list-wrap {}

.new-attach-upload-form {padding-left:100px;font-size:15px;border-top:1px solid #ccc;background:#e9e9e9;}
.new-attach-upload-form .attach-upload-add-btn {left:60px;}
.new-attach-upload-form .attach-upload-add-btn::after {content:"－";}

/* 파일 업로드 */
.attach-file-upload-list {background:#ccc;}
.attach-file-upload-list .attach-upload-add-btn {border-color:#999;}
.attach-file-upload-list .attach-upload-add-btn::after {color:#666;}

.file-view-wrap {padding:25px 0;text-align:center;border-top:1px solid #aaa;background:#fff;}
